#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../white-black_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../white-black_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_in_11167_page2 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_6748_page2 {
	padding:  9px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
#stacks_in_6725_page2 {
	padding:  9px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_6674_page2 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_6674_page2 .theDivider1, #simpleDivider_stacks_in_6674_page2 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_6674_page2 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #B3B3B3;
	border-bottom-color: #E6E6E6;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_6674_page2 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_6671_page2 {
	font-size: 74%;
}

#stacks_in_6654_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_6654_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_6654_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_6656_page2 {
	width: 220px;
}

#stacks_in_6659_page2 {
	font-size: 70%;
}

#stacks_out_6661_page2 {
	width: 220px;
}

#stacks_in_6664_page2 {
	font-size: 71%;
}

#stacks_out_6666_page2 {
	width: 220px;
}

#stacks_in_6669_page2 {
	font-size: 71%;
}

#stacks_in_6638_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_6638_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_6638_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_6640_page2 {
	width: 220px;
}

#stacks_in_6643_page2 {
	font-size: 70%;
}

#stacks_out_6645_page2 {
	width: 220px;
}

#stacks_in_6648_page2 {
	font-size: 71%;
}

#stacks_out_6650_page2 {
	width: 220px;
}

#stacks_in_6653_page2 {
	font-size: 71%;
}

#stacks_in_6622_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_6622_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_6622_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_6624_page2 {
	width: 220px;
}

#stacks_in_6627_page2 {
	font-size: 70%;
}

#stacks_out_6629_page2 {
	width: 220px;
}

#stacks_in_6632_page2 {
	font-size: 71%;
}

#stacks_out_6634_page2 {
	width: 220px;
}

#stacks_in_6637_page2 {
	font-size: 71%;
}

#stacks_in_6606_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_6606_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_6606_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_6608_page2 {
	width: 220px;
}

#stacks_in_6611_page2 {
	font-size: 70%;
}

#stacks_out_6613_page2 {
	width: 220px;
}

#stacks_in_6616_page2 {
	font-size: 71%;
}

#stacks_out_6618_page2 {
	width: 220px;
}

#stacks_in_6621_page2 {
	font-size: 71%;
}

#stacks_in_6590_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_6590_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_6590_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_6592_page2 {
	width: 220px;
}

#stacks_in_6595_page2 {
	font-size: 70%;
}

#stacks_out_6597_page2 {
	width: 220px;
}

#stacks_in_6600_page2 {
	font-size: 71%;
}

#stacks_out_6602_page2 {
	width: 220px;
}

#stacks_in_6605_page2 {
	font-size: 71%;
}

#stacks_in_6582_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_6582_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_6582_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_6584_page2 {
	width: 220px;
}

#stacks_in_6587_page2 {
	font-size: 70%;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_25213_page2 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_25213_page2 .theDivider1, #simpleDivider_stacks_in_25213_page2 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_25213_page2 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_25213_page2 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_25221_page2 {
	font-size: 60%;
}
